apiVersion: v1
kind: PersistentVolume
metadata:
  name: slam-pv
  namespace: he-codeco-acm
spec:
  capacity:
    storage: 1Gi
  accessModes:
    - ReadWriteMany
  nfs:
    path: /mnt/pbstream
    server: "192.168.17.112"
  persistentVolumeReclaimPolicy: Delete
  storageClassName: nfs-client

---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: slam-pvc
  namespace: he-codeco-acm
spec:
  accessModes:
    - ReadWriteMany  
  resources:
    requests:
      storage: 1Gi
  storageClassName: nfs-client
